figure {
  border: 1px solid lightgray;
}

figcaption {
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
  border-left: 1px solid gray;
  background-color: #f5f5f5;
  padding: 0.5em;
  text-align: center;
}

figure > img {
  margin-bottom: 0px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
